Subject: Ticket Assigned - need escalation // to the STORE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 18:18:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // to the STORE hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278085333 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966567336726            10:06 PM, 01st Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:06 PM, 01st Mar                     hello                    Hi. I received an email and a text that my order is ready for collection (#6278085333) however, when I went to the store to pick it up I was told it's not ready yet?           10:07 PM, 01st Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:07 PM, 01st Mar                     hello                    sure           10:07 PM, 01st Mar                   Hamza                   Could you please confirm which store address did you visit?           10:10 PM, 01st Mar                     hello                    nakheel mall Dammam gate2           10:10 PM, 01st Mar                   Hamza                   Gate# 2, Ground Floor, Nakheel Mall, Al Faisaliyah District, Dammam           10:11 PM, 01st Mar                     hello                    that's correct           10:11 PM, 01st Mar                   Hamza                   Your order is ready to pick up           10:11 PM, 01st Mar                     hello                    I was told by the staff that it's not           10:12 PM, 01st Mar                     hello                    and theres only one Nakheel mall. So it's not possible that OI went to the wrong location           10:12 PM, 01st Mar                     hello                    I went*           10:12 PM, 01st Mar                     hello                    I was actually just at the store           10:13 PM, 01st Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           10:13 PM, 01st Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:13 PM, 01st Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:13 PM, 01st Mar                     hello                    Ok sure. no worries           10:13 PM, 01st Mar                   Hamza                   Is there anything else I can help you?            10:15 PM, 01st Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:18 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173356